# Uses of Class
org.springframework.web.accept.ContentNegotiationManager

Packages that use ContentNegotiationManager
Package
Description
org.springframework.web.accept
This package contains classes used to determine the requested the media types in a request.

## Uses of ContentNegotiationManager in org.springframework.web.accept

Methods in org.springframework.web.accept that return ContentNegotiationManager
Modifier and Type
Method
Description
`ContentNegotiationManager`
ContentNegotiationManagerFactoryBean.`build()`
Create and initialize a `ContentNegotiationManager` instance.
`ContentNegotiationManager`
ContentNegotiationManagerFactoryBean.`getObject()`